@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);








#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-0 .mbr-navbar__items a {
  font-family: 'Roboto', sans-serif;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 15px;
}
#header1-1 H1 {
  text-align: center;
  color: #ffffff;
  font-family: 'PT Sans', sans-serif;
}
#header1-1 P {
  text-align: center;
  color: #ffffff;
  font-family: 'PT Sans', sans-serif;
}
#content5-6 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-family: 'PT Sans', sans-serif;
}
#content5-6 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-6 .mbr-article {
  color: #fff;
}
#content4-4 .mbr-section__col .mbr-header__text {
  font-family: 'PT Sans', sans-serif;
  color: #252525;
}
#content5-c .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-c .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-c .mbr-article {
  color: #fff;
}
#content5-d .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-d .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-d .mbr-article {
  color: #fff;
}
#content5-e .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-e .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-e .mbr-article {
  color: #fff;
}
#form1-a .mbr-header__text {
  color: #ffffff;
  font-family: 'PT Sans', sans-serif;
}
#form1-a .btn {
  font-family: 'PT Sans', sans-serif;
}
#footer1-b P {
  color: #efefef;
  text-align: center;
}
#social-buttons2-f .mbr-header__text {
  font-family: 'PT Sans', sans-serif;
  color: #ffffff;
  text-align: center;
}
